
DIV.tx-crondavdbahfshid-pi SUP.ref { padding-right: 3px; }

DIV.tx-crondavdbahfshid-pi .article-details .indent H2 { display: none; }
DIV.tx-crondavdbahfshid-pi .article-details H2.section { display: block; padding-top: 5px; border-top: 1px solid #ddd; font-size: 1.2em; }
DIV.tx-crondavdbahfshid-pi .article-details H3 { border: 0; margin: 0 0 .5em 0; }
DIV.tx-crondavdbahfshid-pi .article-details H4 { font-weight: bold; }
DIV.tx-crondavdbahfshid-pi .article-details H5 { display: inline; }

DIV.tx-crondavdbahfshid-pi .article-details TABLE { border-collapse: collapse; margin: 0 0 1em 0; }
DIV.tx-crondavdbahfshid-pi .article-details TABLE TR { vertical-align: baseline; }
DIV.tx-crondavdbahfshid-pi .article-details TABLE TR TD { border: 1px solid #ddd; padding: 5px; }
DIV.tx-crondavdbahfshid-pi .article-details TABLE THEAD TD { background: #ddd; }

DIV.tx-crondavdbahfshid-pi .article-details .annotation { font-size: 0.8em; font-style: italic; margin: 0;  }

DIV.tx-crondavdbahfshid-pi .article-details a[id*='ref']:hover { text-decoration: none; color: #891928; }
DIV.tx-crondavdbahfshid-pi .article-details a[id*='app']:hover { text-decoration: none; color: #891928; }